Compac Help Desk - Bug #7086
Item Details > Not able to add new item

07/05/2023 07:39 PM - Shubham J

Status: Closed Start date: 07/05/2023
Priority: Urgent Due date:

Assignee: Rohit K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202307051939-1pstd.png

History

#1 - 07/06/2023 03:09 PM - Rohit K

- Status changed from New to Resolved

#2 - 07/10/2023 05:28 PM - Shubham J

- Status changed from Resolved to Closed
